<?php
 class OpPortee
 {  // -- Déclaration de deux constantes --
   const AGE_MIN = 14 ;      
   const AGE_MAX = 65 ;
   // -- constructeur --
   function __construct()
   { echo "Creation de l'objet : "   ;
     echo "  AGE_MIN=".self::AGE_MIN ;
     echo "  AGE_MAX=".self::AGE_MAX.PHP_EOL;
   }
 }
 // === Programme ===
 $unOperateur = new OpPortee() ;
 echo "Dans le programme AGE_MIN=".OpPortee::AGE_MIN.PHP_EOL;
?>